RubyGems Navigation menu

mongoid-pre 2.0.0.beta1

ODM framework for MongoDB - This is a temporary gem to be able to use mongoid with rails 3 in heroku easily

Versions:

  1. 2.0.0.pre - February 13, 2010 (85 KB)
  2. 2.0.0.beta1 - March 27, 2010 (95.5 KB)

Runtime Dependencies (3):

  • activemodel >= 3.0.pre
  • mongo >= 0.19.1
  • will_paginate >= 3.0.pre
  • Development Dependencies (2):

  • mocha >= 0.9.8
  • rspec >= 1.3.0
  • Owners:

    Authors:

    • Durran Jordan, Rodrigo Alvarez

    SHA 256 checksum:

    3fcb9a7cdb2b2032a9507da45e4aa878796010b77fd3121c1d23f40815b696c4

    Total downloads 3,928

    For this version 1,950

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: